body{
    background:#000;
}

#cn_bg_ad {
 background: #000 url("/cn/images/large/bg/cn_tv_bg.jpg") no-repeat center top;
}

.cn_header #cn_logo { 
     background: url("/cn/images/cn_logo_show.png") no-repeat scroll 0% 0% transparent;
     height: 119px;
     margin: 4px 0px -11px 50px;
     width: 134px;
     z-index: 600;
}

#show_index {
     height: 206px;
     margin: -84px auto 0px;
     width: 992px;
}

#show_index_title {
     background-color: #FFFFFF;
     height: 89px;
     margin: 52px 0px 0px 14px;
     position: absolute;
     width: 964px;
}

#show_index_title h1 {
     color: #000000;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 36px;
     padding: 0px 0px 0px 15px;
}

#show_search {
     background: url("/cn/images/searchWrap.png") no-repeat scroll 0% 0% transparent;
     height: 65px;
     margin: 141px 0px 0px;
     position: absolute;
     width: 992px;
}

.show_index_float {
     margin: 0px 0px 0px 640px;
     position: absolute;
     z-index: 100;
}

.cn_show_index_results {
     background-color: #FFFFFF;
     margin: 0px auto;
     padding-top: 25px;
     width: 964px;
}

#cn_search_form {
     float: left;
     margin: 15px 0px 0px 25px;
}

#cn_search_form a {
     color: #FFFFFF;
     font-family: CNBold,Trebuchet MS,sans-serif;
}

#cn_show_search {
     width: 300px;
	 height: 20px;
}

#cn_show_brows {
     color: #FFFFFF;
     float: right;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 30px;
     margin: 10px 70px 0px 0px;
}

#cn_show_brows a {
     color: #999999;
     font-size: 18px;
     margin: 0px 0px 0px 10px;
     padding: 0px 10px;
     text-decoration: none;
}

#cn_show_brows a:hover, #cn_show_brows a.selected {
     background-color: #FFFFFF;
}

.show_box {
     float: left;
     font: 16px/30px arial,helvetica,sans-serif;
     margin: 0px 10px 22px;
     width: 300px;
    height:276px;
}

.show_box .show_box_thumb {
     display: block;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 21px;
     line-height: 30px;
}

.show_box .show_box_thumb img {
     display: block;
     margin: 0px 0px 10px;
}

.show_box a {
     color: #0984D8;
     font-weight: bold;
     text-decoration: none;
}

.show_box a:hover {
     color: #000000;
}

.show_box span {
     color: #000000;
     display: block;
     font: 12px/20px arial,helvetica,sans-serif;
}


.search_results_title {
     color: #323232;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 20px;
     padding: 0px 0px 0px 15px;
	 text-transform: uppercase;
}

.search_results_text {
	 width: 600px;
	 height: 30px;
	 background-color: #323232;
     color: #fff;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 24px;
     padding: 5px 5px;
	 text-transform: uppercase;
	 margin: 5px 15px;
}

.search_results_details {
     color: #323232;
     font-family: 8px arial,helvetica,sans-serif;
     padding: 0px 0px 0px 15px;
}